.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:839px;padding: 20px 40px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  839px;height: 90px;}
.jcarousel-skin-tango .jcarousel-item {width:150px;height:80px;background:red;margin-right:10px}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right:20px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 43px;right: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 43px;left: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
